<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{133936db-08aa-44a9-bdc6-b36f0a5a680b}">
		<property name="name">
			<value>ModdingMode_Stickers_SelectSticker</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{67587b81-434d-4d8b-beae-312eec843fee}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{63f8a614-868e-44b6-a63e-d1115ed0d7a9}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{fb3cb98f-5901-4356-aa62-a640bc89737f}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{cc0317c2-1326-479f-84e2-24b5ad18c037}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{00ce99af-8fd2-425d-b633-f42671ee0fb8}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e03da26d-d37e-4667-9f7d-26a6ec524574}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{cb60d657-f430-43e6-a20c-deb644255d7b}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b479ad4a-312d-4078-9b96-dc0a118f49fd}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{63f8a614-868e-44b6-a63e-d1115ed0d7a9}">
		<relationship name="masterBus">
			<destination>{8255205f-5fa5-45d1-a293-689d3dea3c85}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{fb3cb98f-5901-4356-aa62-a640bc89737f}">
		<relationship name="mixerGroup">
			<destination>{8255205f-5fa5-45d1-a293-689d3dea3c85}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{cc0317c2-1326-479f-84e2-24b5ad18c037}">
		<relationship name="effectChain">
			<destination>{20a152c1-4a00-4ef9-af68-a047109ca240}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{54111e50-c10e-4c69-88f0-a3c5c6e9e114}</destination>
		</relationship>
		<relationship name="output">
			<destination>{38c4176f-0f5d-4d2c-a3ca-6e4ca8445fcb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{00ce99af-8fd2-425d-b633-f42671ee0fb8}" />
	<object class="MarkerTrack" id="{e03da26d-d37e-4667-9f7d-26a6ec524574}" />
	<object class="GroupTrack" id="{cb60d657-f430-43e6-a20c-deb644255d7b}">
		<relationship name="modules">
			<destination>{ada9732d-e244-46af-aabf-fb670ad36d40}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7c4e7901-fb78-4ce6-a320-da3c993106a3}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b479ad4a-312d-4078-9b96-dc0a118f49fd}">
		<relationship name="modules">
			<destination>{ada9732d-e244-46af-aabf-fb670ad36d40}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8255205f-5fa5-45d1-a293-689d3dea3c85}">
		<relationship name="effectChain">
			<destination>{e5248dba-2af0-4efb-b04e-7da6911a5e35}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c68003fe-7f38-482d-b84a-b397ff068740}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{63f8a614-868e-44b6-a63e-d1115ed0d7a9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{20a152c1-4a00-4ef9-af68-a047109ca240}">
		<relationship name="effects">
			<destination>{53dab079-20cd-4161-accf-42106f19ebfa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{54111e50-c10e-4c69-88f0-a3c5c6e9e114}" />
	<object class="SingleSound" id="{ada9732d-e244-46af-aabf-fb670ad36d40}">
		<property name="length">
			<value>0.51252083333333331</value>
		</property>
		<relationship name="audioFile">
			<destination>{c4d2e8c2-aa64-4a71-8474-7a5a881ff457}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7c4e7901-fb78-4ce6-a320-da3c993106a3}">
		<property name="volume">
			<value>-15</value>
		</property>
		<property name="name">
			<value>Stickers Select</value>
		</property>
		<relationship name="effectChain">
			<destination>{338e37c3-2c54-4d59-a2af-36b2ff251e28}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3bb4efa0-3639-4962-b4a9-4ef3511ec5be}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8255205f-5fa5-45d1-a293-689d3dea3c85}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e5248dba-2af0-4efb-b04e-7da6911a5e35}">
		<relationship name="effects">
			<destination>{98ab1660-de75-4fd3-8e0c-f7539fea82c3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c68003fe-7f38-482d-b84a-b397ff068740}" />
	<object class="MixerBusFader" id="{53dab079-20cd-4161-accf-42106f19ebfa}" />
	<object class="MixerBusEffectChain" id="{338e37c3-2c54-4d59-a2af-36b2ff251e28}">
		<relationship name="effects">
			<destination>{22bb1195-92bc-4bd9-bd12-aa95a1e0b226}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3bb4efa0-3639-4962-b4a9-4ef3511ec5be}" />
	<object class="MixerBusFader" id="{98ab1660-de75-4fd3-8e0c-f7539fea82c3}" />
	<object class="MixerBusFader" id="{22bb1195-92bc-4bd9-bd12-aa95a1e0b226}" />
</objects>
